/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Comparaison des configurations",
	nextConflict: "Conflit suivant",
	previousConflict: "Conflit précédent",
	nextDiff: "Différence suivante",
	prevDiff: "Différence précédente",
	firstDiff: "Première différence",
	lastDiff: "Dernière différence",
	syncScroll: "Synchroniser le défilement",
	refresh: "Actualiser",
	accept: "Appliquer la modification au résultat fusionné",
	acceptAll: "Appliquer toutes les différences résolubles au résultat fusionné",
	revert: "Inverser toutes les modifications appliquées",
	compareContent: "Comparer le contenu des ressources sélectionnées qui sont modifiées ou en conflit",
	commitSession: "Livrer le résultat fusionné",
	cancelSession: "Annuler le résultat fusionné et fermer la session",
	ancestorLabel: "Base : ",
	descendantLabel: "Source : ",
	otherDescendantLabel: "Cible : ",
	mergeLabel: "Résultat : ",
	acceptAdd: "Ajout de delta appliqué",
	acceptDelete: "Suppression de delta appliquée",
	acceptChange: "Modification de delta appliquée",
	acceptAncestor: "Version de l'ancêtre appliquée",
	addAddConflict: "Ajouter/Ajouter : ce conflit existe car deux versions différentes du même artefact ont été ajoutées dans la configuration source et la configuration cible.",
	deleteDeleteConflict: "Supprimer/Supprimer : L'artefact a été supprimé de la configuration source et de la configuration cible.",
	changeChangeConflict: "Modifier/Modifier : ce conflit existe le même artefact a été modifié dans la configuration source et la configurations cible.",
	changeDeleteConflict: "Modifier/Supprimer : ce conflit existe le même artefact a été modifié dans une des configurations mais supprimé dans l'autre. ",
	added: "Ajouté",
	deleted: "Supprimé",
	changed: "Modifié",
	noDeltaSelected: "Pour commencer, sélectionnez un delta.",
	compareInProgress: "Chargement et comparaison...",
	commitInProgress: "Partage du résultat de la fusion...",
	noChangesToMerge: "Le résultat de la fusion est identique à la configuration cible. Aucun changement ne peut être livré.",
	noResultsToCompare: "Il n'y a pas de changements à comparer. Pour continuer, cliquez sur Suivant.",
	commitWithUnresolvedConflict: "Le résultat de la fusion ne peut pas être enregistré tant que tous les conflits ne sont pas résolus.",
	contributorChangesLabel: "<b>${0} modifications :</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Conflits : ${0}</font>",
	addCountLabel: "Ajouter : ",
	deleteCountLabel: "Supprimer : ",
	modifyCountLabel: "Modifier : ",
	unresolvedConflictCountLabel: "Conflits non résolus : ",
	noChanges: "Néant. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Une ressource dans la configuration cible de la fusion est verrouillée. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" est verrouillé par l'utilisateur ${1}", //!SERVICE
	committed: "Les résultats ont été livrés avec succès à la configuration cible",
	deliverTitle: "Distribuer les modifications sortantes",
	acceptTitle: "Accepter les modifications entrantes",
	compareWithParentSnapshotTitle: "Comparer le flux à la version de référence",
	compareWithParentWorkspaceTitle: "Comparer the flux à la cible de flot",
	rebaseTitle: "Mettre à jour les ressources",
	none: "Aucun",
	cannotFindInterimResults: "Vos résultats de comparaison ne se sont pas chargés à partir de l'application de gestion des configurations. Votre session de comparaison et de fusion a peut-être expiré. Rechargez la page.",
	sessionTimeoutTitle: "Votre session de comparaison a expiré. Actualisez la page.",
	sessionTimeoutDescription: "Une session de comparaison/fusion est conservée un certain temps par le serveur, puis abandonnée.  Les fusions livrées avant l'expiration n'ont pas besoin d'être refusionnées.",
	sessionTimeoutSolution: "Actualisez la page pour recharger la session de comparaison.",
	newDeliverUiSessionTimeout: "Votre session a expiré. Cliquez sur le bouton 'Annuler' pour abandonner la session et recommencez.",

	// breadcrumbs
	configurations: "Configurations",
	workspace: "Flux",
	rebase: "Resynchroniser"
	
})

