/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Confronta configurazioni",
	nextConflict: "Conflitto successivo",
	previousConflict: "Conflitto precedente",
	nextDiff: "Differenza successiva",
	prevDiff: "Differenza precedente",
	firstDiff: "Prima differenza",
	lastDiff: "Ultima differenza",
	syncScroll: "Sincronizza scorrimento",
	refresh: "Aggiorna",
	accept: "Applica la modifica al risultato dell'unione",
	acceptAll: "Applica tutte le differenze risolvibili al risultato dell'unione",
	revert: "Inverti tutte le modifiche applicate",
	compareContent: "confrontare il contenuto delle risorse selezionate che hanno modifiche o conflitti",
	commitSession: "Consegna risultato unito",
	cancelSession: "Elimina il risultato integrato e chiudi la sessione",
	ancestorLabel: "Base: ",
	descendantLabel: "Origine: ",
	otherDescendantLabel: "Destinazione: ",
	mergeLabel: "Risultato: ",
	acceptAdd: "Delta aggiunta applicata",
	acceptDelete: "Delta eliminazione applicata",
	acceptChange: "Delta modifica applicata",
	acceptAncestor: "Versione predecessore accettata",
	addAddConflict: "Aggiungi/Aggiungi: questo conflitto esiste perché due versioni diverse della stessa risorsa utente sono state aggiunte in entrambe le configurazioni di origine e di destinazione.",
	deleteDeleteConflict: "Elimina/Elimina: la risorsa utente è stata eliminata da entrambe le configurazioni di origine e di destinazione.",
	changeChangeConflict: "Modifica/Modifica: questo conflitto esiste perché la stessa risorsa utente è stata modificata in entrambe le configurazioni di origine e di destinazione.",
	changeDeleteConflict: "Modifica/Elimina: questo conflitto esiste perché la stessa risorsa utente è stata modificata in una configurazione, ma eliminata nell'altra. ",
	added: "Aggiunto",
	deleted: "Eliminato",
	changed: "Modificato",
	noDeltaSelected: "Per iniziare, selezionare un valore delta.",
	compareInProgress: "Caricamento e confronto ...",
	commitInProgress: "Condivisione risultato dell'unione ...",
	noChangesToMerge: "Il risultato dell'unione è uguale alla configurazione di destinazione. Non è  possibile consegnare alcuna modifica.",
	noResultsToCompare: "Nessuna modifica da confrontare. Per continuare, fare clic su Avanti.",
	commitWithUnresolvedConflict: "Il risultato dell'unione non può essere salvato finché non vengono risolti tutti i conflitti.",
	contributorChangesLabel: "<b>${0} modifiche:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Conflitti: ${0}</font>",
	addCountLabel: "Aggiungi: ",
	deleteCountLabel: "Elimina: ",
	modifyCountLabel: "Modifica: ",
	unresolvedConflictCountLabel: "Conflitti non risolti: ",
	noChanges: "Nessuno. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Una risorsa nella configurazione di destinazione  dell'unione è bloccata. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" è bloccato dall'utente ${1}", //!SERVICE
	committed: "La consegna dei risultati con la configurazione di destinazione ha avuto esito positivo.",
	deliverTitle: "Consegna modifiche in uscita",
	acceptTitle: "Accetta modifiche in entrata",
	compareWithParentSnapshotTitle: "Confronta lo stream con la baseline",
	compareWithParentWorkspaceTitle: "Confronta lo stream con la destinazione flusso",
	rebaseTitle: "Aggiorna risorse",
	none: "Nessuno",
	cannotFindInterimResults: "I risultati del confronto non sono stati caricati dall'applicazione Gestione configurazione. È possibile che la sessione di confronto e unione sia scaduta. Ricaricare la pagina.",
	sessionTimeoutTitle: "La sessione di confronto è scaduta. Aggiornare la pagina.",
	sessionTimeoutDescription: "Il server memorizza una sessione di confronto/unione per un certo periodo di tempo, allo scadere del quale la sessione viene eliminata.  Non è necessario unire nuovamente le unioni consegnate prima del timeout.",
	sessionTimeoutSolution: "Aggiornare la pagina per ricaricare la sessione di confronto.",
	newDeliverUiSessionTimeout: "La sessione è scaduta. Premere il pulsante  'Annulla' per uscire da questa sessione e ricominciare.",

	// breadcrumbs
	configurations: "Configurazioni",
	workspace: "Stream",
	rebase: "Modifica"
	
})

