/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "구성 비교",
	nextConflict: "새 충돌",
	previousConflict: "이전 충돌",
	nextDiff: "다음 차이",
	prevDiff: "이전 차이",
	firstDiff: "최초 차이",
	lastDiff: "최종 차이",
	syncScroll: "화면 이동 동기화",
	refresh: "새로 고치기",
	accept: "병합된 결과에 변경사항 적용",
	acceptAll: "병합된 결과에 모든 분석 가능한 차이점 적용",
	revert: "적용된 모든 변경사항 되돌리기",
	compareContent: "변경 또는 충돌된 선택한 자원의 컨텐츠 비교",
	commitSession: "병합된 결과 전달",
	cancelSession: "병합된 결과 버리기 및 세션 닫기",
	ancestorLabel: "기본: ",
	descendantLabel: "소스: ",
	otherDescendantLabel: "대상: ",
	mergeLabel: "결과: ",
	acceptAdd: "적용된 추가 델타",
	acceptDelete: "적용된 삭제 델타",
	acceptChange: "적용된 변경 델타",
	acceptAncestor: "적용된 상위 버전",
	addAddConflict: "추가/추가: 이 충돌은 동일한 아티팩트의 상이한 두 버전을 소스 및 대상 구성 모두에 추가했기 때문에 발생합니다.",
	deleteDeleteConflict: "삭제/삭제: 아티팩트가 소스 및 대상 구성 모두에서 삭제되었습니다.",
	changeChangeConflict: "변경/변경: 이 충돌은 동일한 아티팩트를 소스 및 대상 구성 모두에서 수정했기 때문에 발생합니다.",
	changeDeleteConflict: "변경/삭제: 이 충돌은 동일한 아티팩트가 한 구성에서는 수정되고 다른 구성에서는 삭제되었기 때문에 발생합니다. ",
	added: "추가됨",
	deleted: "삭제됨",
	changed: "변경됨",
	noDeltaSelected: "시작하려면 델타를 선택하십시오.",
	compareInProgress: "로드 및 비교 중...",
	commitInProgress: "병합 결과 공유 중...",
	noChangesToMerge: "병합 결과가 대상 구성과 동일합니다. 전달할 수 있는 변경사항이 없습니다.",
	noResultsToCompare: "비교할 변경사항이 없습니다. 계속하려면 다음을 클릭하십시오.",
	commitWithUnresolvedConflict: "모든 충돌이 해결될 때까지 병합 결과를 저장할 수 없습니다.",
	contributorChangesLabel: "<b>${0} 변경:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>충돌: ${0}</font>",
	addCountLabel: "추가: ",
	deleteCountLabel: "삭제: ",
	modifyCountLabel: "수정: ",
	unresolvedConflictCountLabel: "분석되지 않은 충돌: ",
	noChanges: "없음. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>병합 대상 구성의 자원이 잠겨 있습니다. (${0}).</font> ",
	lockedResourceInfo: "사용자 ${1}이(가) \"${0}\"을(를) 잠갔습니다.", //!SERVICE
	committed: "결과를 대상 구성에 전달했습니다.",
	deliverTitle: "출력 변경사항 전달",
	acceptTitle: "입력 변경사항 승인",
	compareWithParentSnapshotTitle: "스트림을 기준선과 비교",
	compareWithParentWorkspaceTitle: "스트림을 플로우 대상과 비교",
	rebaseTitle: "자원 업데이트",
	none: "없음",
	cannotFindInterimResults: "비교 결과가 Configuration Management 애플리케이션에서 로드되지 않았습니다. 비교 및 병합 세션이 만료되었을 수 있습니다. 페이지를 다시 로드하십시오.",
	sessionTimeoutTitle: "비교 세션의 제한시간이 초과되었습니다. 페이지를 새로 고치십시오.",
	sessionTimeoutDescription: "서버는 비교/병합 세션을 일정 시간 동안 저장한 후 버립니다. 제한시간 전에 전달한 병합은 다시 병합할 필요가 없습니다.",
	sessionTimeoutSolution: "비교 세션을 다시 로드하려면 페이지를 새로 고치십시오.",
	newDeliverUiSessionTimeout: "세션 제한시간이 초과되었습니다. 이 세션을 버리고 다시 시작하려면 '취소' 단추를 누르십시오.",

	// breadcrumbs
	configurations: "구성",
	workspace: "스트림",
	rebase: "리베이스"
	
})

