/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "比較配置",
	nextConflict: "下一個衝突",
	previousConflict: "前一個衝突",
	nextDiff: "下一個差異",
	prevDiff: "前一個差異",
	firstDiff: "第一個差異",
	lastDiff: "最後一個差異",
	syncScroll: "同步化捲動",
	refresh: "重新整理",
	accept: "將變更套用至已合併的結果",
	acceptAll: "將所有可解決的差異套用至已合併的結果",
	revert: "反轉所有已套用的變更",
	compareContent: "比較已變更或相衝突的所選資源內容。",
	commitSession: "遞送合併的結果",
	cancelSession: "捨棄合併的結果，並關閉階段作業",
	ancestorLabel: "基本：",
	descendantLabel: "來源：",
	otherDescendantLabel: "目標：",
	mergeLabel: "結果：",
	acceptAdd: "已套用新增差異",
	acceptDelete: "已套用刪除差異",
	acceptChange: "已套用變更差異",
	acceptAncestor: "已套用上代版本",
	addAddConflict: "新增/新增：此衝突存在的原因是，在來源和目標配置中同時新增了相同構件的兩個不同版本。",
	deleteDeleteConflict: "刪除/刪除：已從來源和目標配置中刪除構件。",
	changeChangeConflict: "變更/變更：此衝突存在的原因是，在來源和目標配置中同時變更了相同構件。",
	changeDeleteConflict: "變更/刪除：此衝突存在的原因是，相同構件在一個配置中進行變更，而在另一個配置中進行了刪除。",
	added: "已新增",
	deleted: "已刪除",
	changed: "已變更",
	noDeltaSelected: "若要開始，請選取差異。",
	compareInProgress: "正在載入並比較...",
	commitInProgress: "正在共用合併結果...",
	noChangesToMerge: "合併結果與目標配置相同。無法遞送任何變更。",
	noResultsToCompare: "沒有要比較的變更。若要繼續，則按「下一步」。",
	commitWithUnresolvedConflict: "無法儲存合併結果，除非所有衝突均得到解決。",
	contributorChangesLabel: "<b>${0} 個變更：</b>${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>衝突：${0}</font>",
	addCountLabel: "新增：",
	deleteCountLabel: "刪除：",
	modifyCountLabel: "修改：",
	unresolvedConflictCountLabel: "未解決的衝突：",
	noChanges: "無。",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>合併目標配置中的資源已鎖定。(${0}).</font> ",
	lockedResourceInfo: "\"${0}\" 已由使用者 ${1} 鎖定", //!SERVICE
	committed: "已順利地將結果遞送到目標配置",
	deliverTitle: "遞送送出的變更",
	acceptTitle: "接受送入的變更",
	compareWithParentSnapshotTitle: "將串流與基準線進行比較",
	compareWithParentWorkspaceTitle: "將串流與流程目標進行比較",
	rebaseTitle: "更新資源",
	none: "無",
	cannotFindInterimResults: "比較結果未從「配置管理」應用程式中載入。比較與合併階段作業可能已過期。請重新載入頁面。",
	sessionTimeoutTitle: "比較階段作業已逾時。請重新整理頁面。",
	sessionTimeoutDescription: "伺服器會將比較/合併階段作業儲存一段時間，之後便將其捨棄。逾時前您所遞送的全部合併，都不需要再次進行合併。",
	sessionTimeoutSolution: "重新整理頁面以重新載入比較階段作業。",
	newDeliverUiSessionTimeout: "階段作業已逾時。按「取消」按鈕以捨棄此階段作業並重新開始。",

	// breadcrumbs
	configurations: "配置",
	workspace: "串流",
	rebase: "重設基線"
	
})

