/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Conjunto de Mudanças",
	"changesetsHeading": "Conjunto de mudanças para ${0}",
	"activate": "Ativar",
	"discard": "Descartar",
	"suspend" : "Suspender",
	"share" : "Entregar",
	"open" : "Aberto",
	"move" : "Mover para conjunto de mudanças diferente",
	"noChangsetsDefined" : "Nenhum conjunto de mudanças definido ainda",
	"loading" : "Carregando...",
	"addWorkItem" : "Associar Item de Trabalho",
	"unlink" : "Dissociar Item de Trabalho",
	"newChangeset": "Criar um Conjunto de Mudanças",
	"newChangesetTooltip": "Cria um Novo Conjunto de Mudanças",
	"complete": "Concluir",
	"rename": "Renomear conjunto de mudanças",
	"renamePrompt": "Atualize o comentário para o conjunto de mudanças:",
	"refresh": "Atualizar",
	"actions": "Ações",
	"name": "Nome",
	"ownedBy": "Pertencente a",
	"workItems": "Solicitações de Mudança",
	"loadingName": "Carregando nome...",
	refreshingChangesets: "Atualizando conjuntos de mudanças...",
	discardingChangeset: "O conjunto de mudanças está sendo descartado...",
	initializingReverseChangeset: "Inicializando conjunto de mudanças reverso...",
	
	"unableToLoadName": "CRMVC0008E Não foi possível carregar o nome", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Ocorreu um erro no servidor durante a tentativa de carregar o nome de um dos links",
	"unableToLoadName.useraction": "Se o problema persistir, contate seu administrador do sistema.",
	
	"unableToLoadAll": "Não é possível carregar os itens de trabalho",  //!SERVICE
	"unableToLoad": "Não é possível carregar ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Autentique primeiro e depois atualize a página",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Para mostrar as solicitações de mudança que estão associadas a esses conjuntos de mudanças, entre em contato com o administrador do Jazz Team Server para criar um link de amigo para um aplicativo Change Management na <a href='admin#action=com.ibm.team.repository.admin.friends'>Página de Administração de Gerenciamento de Configuração</a>.",
	"loading": "Carregando...",
	"noWorkItems": "Nenhuma solicitação de mudança",
	"linkToWorkItem": "Link para solicitação de mudança",
	"switchUserModeTooltip": "Alterar entre o modo de usuário atual e todos os modos de usuário",
	"showChangeSetsFromAllUsers" : "Mostrar Conjuntos de Mudanças de Todos os Usuários",
	"showChangeSetsFromCurrentUser" : "Mostrar Conjuntos de Mudanças do Usuário Atual",
	"showCommittedTooltip": "Alternar mostrando todos ou apenas os conjuntos de mudanças não entregues",
	"showUnsharedChangeSets": "Mostrar os conjuntos de mudanças não entregues",
	"showAllChangeSets": "Mostrar todos os Conjuntos de Mudanças",
	cancelButton: "Cancelar",	
	
	// Discard dialog messages
	discardChangesetTitle: "Descartar conjunto de mudanças",
	discardChangesetContent: "O descarte do conjunto de mudanças '${changesetTitle}' não é uma ação reversível.  Todas as mudanças nos recursos do conjunto de mudanças são perdidas permanentemente quando você clica em Descartar.",
	discardChangesetOkButton: "Descartar",
	
	// Reverse dialog
	"reverse": "Reverter esse conjunto de mudanças",
	reverseChangesetTitle: "Reverter conjunto de mudanças",
	reverseChangesetContent: "Importante: Como o conjunto de mudanças \"${changesetTitle}\" já foi entregue, desfazer essas mudanças pode introduzir inconsistências no recurso. Antes de entregar o conjunto de mudanças reverso, verifique a integridade do recurso e teste-o no fluxo. Em seguida, entregue o conjunto de mudanças reverso ao fluxo.",
	reverseChangesetOkButton: "Reverter",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Criar um Conjunto de Mudanças",
	"cancel": "Cancelar",
	"create": "Criar",
	"title": "Comentário do conjunto de mudanças:",
	"description": "Comentário",
	
	completeSuccessTitle: "O conjunto de mudanças foi concluído.",
	completeSuccessDescription: "O Conjunto de Mudanças '${csTitle}' foi concluído.  Nenhuma mudança adicional é possível neste Conjunto de Mudanças.  Um novo Conjunto de Mudanças será requerido para mudanças adicionais.",
	
	renameSuccessTitle: "O conjunto de mudanças foi renomeado.",
	renameSuccessDescription: "O Conjunto de Mudanças '${csTitle}' Foi Renomeado.  Consulte o Conjunto de Mudanças pelo seu novo nome.",
	
	commitSuccessTitle: "O conjunto de mudanças foi entregue.",
	commitSuccessDescription: "O Conjunto de Mudanças '${csTitle}' foi entregue.  Nenhuma mudança adicional é possível neste Conjunto de Mudanças.  Um novo Conjunto de Mudanças será requerido para mudanças adicionais.  Os fluxos que usam este fluxo como um destino de fluxo verão as mudanças como mudanças recebidas.  Para usar as mudanças, esses fluxos devem Aceitar e possivelmente Mesclar as mudanças.",
	
	discardSuccessTitle: "O conjunto de mudanças foi descartado."
});

