/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar la aplicación de configuración",
	'step1Label': "Paso 1:",
	'step1Title': "Iniciar proceso de terminación",
	'step2Label': "Paso 2:",
	'step2Title': "Ver progreso",
	'finish': "Finalizar",
	'next': "Siguiente",
	'startButtonLabel': "Finalizar configuración de aplicación",
	'description': "Para finalizar la configuración de esta aplicación, hay que completar algunas operaciones. Este paso proporcionará información sobre el estado de las mismas. Una vez se haya completado este paso, la configuración de la aplicación también se habrá completado.",
	'startInstructions': "El proceso de finalización está compuesto de dos partes: almacenamiento de clave y clave secreta de consumidor y sincronización de usuario. Para comenzar, pulse en el botón de abajo.",
	'finalizePending': "Espere mientras se está finalizando la aplicación. Esta acción puede tardar un minuto.",
	'allComplete': "El proceso de finalización se ha completado. Pulse \"${0}\" para continuar.",
	'noFinalizeNeeded' : "No es necesaria o ya se ha completado la finalización de esta aplicación. ",
	'operation1title': "Finalizar registro",
	'operation1desc': "Ahora que se ha configurado la base de datos de esta aplicación, esta operación completará el registro de la aplicación con Jazz Team Server.",
	'operation2title': "Realizar sincronización de usuario",
	'operation2desc': "Esta operación sincronizará los registros de usuario almacenados en Jazz Team Server en esta aplicación.",
	'operation3title': "Aplicar licencia interna",
	'operation3desc': "La aplicación utiliza un usuario autorizado previamente para comunicarse con Jazz Team Server. Este usuario debe tener una licencia interna para que la aplicación pueda operar.",
	'operation4title': "Configurar almacenamiento",
	'operation4desc': "La aplicación almacena los datos de mantenimiento de versiones. Para almacenar los datos, la aplicación debe configurar el almacenamiento. Esta operación también crea los datos necesarios para que la aplicación pueda funcionar.",	
	'disablingAdmin': "El proceso de finalización se ha completado. El acceso ADMIN de esta aplicación se inhabilitará y se finalizará automáticamente la sesión de esta aplicación. Cuando se haya completado la configuración, deberá iniciar la sesión en esta aplicación utilizando el nuevo usuario de administración que ha creado en Jazz Team Server.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup).",

	'finalizeError': "CRJAZ1850E No se pueden guardar la clave y la clave secreta del consumidor en la base de datos de la aplicación. Consulte los detalles para obtener más información.",
	'userSyncError': "CRJAZ1752E No se puede realizar la operación de sincronización de usuario. Consulte los detalles para obtener más información.",
	'finalizeCheckError': "CRJAZ1787E Se ha producido un error al intentar determinar si esta aplicación requiere la operación Finalizar. ",
	
	'operationError': "CRMVC0001E La operación no se completó debido a un problema en Jazz Team Server. ",  
	'operationError.explanation': "Se ha producido un error al intentar completar esta operación durante la configuración de la aplicación.", 
	'operationError.useraction': "Para obtener más información, consulte el mensaje de error situado al principio de esta página.", 

	'licenseError': "CRMVC0002E La licencia interna de la aplicación no se puede aplicar. ", 
	'licenseError.explanation': "Se ha producido un error al aplicar la licencia interna. ",  
	'licenseError.useraction': "Compruebe que tiene permiso para completar esta operación. Para obtener más información, consulte el mensaje de error situado al principio de esta página.", 

	'createStorageError': "CRMVC0003E No se pueden crear las áreas de almacenamiento.", 
	'createStorageError.explanation': "Las áreas de almacenamiento almacenan datos de configuración. La no creación de las áreas de almacenamiento puede ser debida a varias razones.", 
	'createStorageError.useraction': "Para obtener más información, consulte el mensaje de error situado al principio de esta página."
	
})	

