/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalisation de l'application de gestion des configurations",
	'step1Label': "Etape 1 :",
	'step1Title': "Lancement du processus de finalisation",
	'step2Label': "Etape 2 :",
	'step2Title': "Affichage de la progression",
	'finish': "Terminer",
	'next': "Suivant",
	'startButtonLabel': "Finaliser la configuration d'application",
	'description': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant le statut de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète.",
	'startInstructions': "Le processus de finalisation comprend deux parties : le stockage de la clé et de la valeur confidentielle du consommateur et la synchronisation des utilisateurs. Pour commencer, cliquez sur le bouton ci-dessous.",
	'finalizePending': "Veuillez patienter pendant la finalisation de l'application. Cette opération peut prendre quelques minutes.",
	'allComplete': "Le processus de finalisation est terminé. Cliquez sur \"${0}\" pour continuer.",
	'noFinalizeNeeded' : "La finalisation n'est pas requise ou a déjà été exécutée pour cette application.",
	'operation1title': "Terminer l'enregistrement",
	'operation1desc': "Maintenant que la base de données de cette application est configurée, cette option va terminer  l'enregistrement de l'application auprès du serveur Jazz Team Server.",
	'operation2title': "Exécution de la synchronisation des utilisateurs",
	'operation2desc': "Cette opération va synchroniser les enregistrements utilisateur stockés dans le serveur Jazz Team Server avec cette application.",
	'operation3title': "Appliquer la licence interne",
	'operation3desc': "L'application utilise un utilisateur préautorisé pour communiquer avec le serveur Jazz Team Server. Cet utilisateur doit posséder une licence interne pour que l'application fonctionne.",
	'operation4title': "Configuration du stockage",
	'operation4desc': "L'application stocke des données de gestion des versions. Pour ce faire, elle doit configurer le stockage. Cette opération crée également les données nécessaires au fonctionnement de l'application.",	
	'disablingAdmin': "Le processus de finalisation est terminé. Les droits d'accès ADMIN sur cette application seront désactivés et vous serez automatiquement déconnecté de l'application. Une fois la configuration terminée, vous devrez vous connecter à l'application à l'aide du nouvel ID administrateur créé sur le serveur Jazz Team Server.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup).",

	'finalizeError': "CRJAZ1850E Impossible de sauvegarder la clé et la valeur confidentielle du consommateur dans la base de données de l'application. Pour plus d'informations, consultez les détails.",
	'userSyncError': "CRJAZ1752E Impossible d'effectuer l'opération de synchronisation des utilisateurs. Pour plus d'informations, consultez les détails.",
	'finalizeCheckError': "CRJAZ1787E Une erreur s'est produite lorsque vous avez tenté de déterminer si l'option de finalisation est requise ou non pour cette application.",
	
	'operationError': "CRMVC0001E Cette opération n'a pas abouti en raison d'un incident sur Jazz Team Server. ",  
	'operationError.explanation': "Une erreur s'est produite lors de la tentative d'exécution de cette opération pendant la configuration de l'application.", 
	'operationError.useraction': "Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page.", 

	'licenseError': "CRMVC0002E La licence interne de l'application ne peut pas être appliquée. ", 
	'licenseError.explanation': "Une erreur s'est produite lors de l'application de la licence interne. ",  
	'licenseError.useraction': "Vérifiez que vous êtes autorisé à effectuer cette opération. Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page.", 

	'createStorageError': "CRMVC0003E Les zones de stockage ne peuvent pas être créées.", 
	'createStorageError.explanation': "Les zones de stockage contiennent des données de configuration. La création des zones de stockage peut échouer pour plusieurs raisons.", 
	'createStorageError.useraction': "Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page."
	
})	

