/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "構成管理アプリケーションのファイナライズ",
	'step1Label': "ステップ 1:",
	'step1Title': "ファイナライズ処理の開始",
	'step2Label': "ステップ 2:",
	'step2Title': "進行状況の表示",
	'finish': "終了",
	'next': "次へ",
	'startButtonLabel': "アプリケーションのファイナライズのセットアップ",
	'description': "このアプリケーションの構成を完了するためには、完了する必要がある操作がいくつかあります。 このステップは、これらの操作の状況に関するフィードバックを提供します。 このステップが完了すると、アプリケーションのセットアップが完了します。",
	'startInstructions': "ファイナライズ処理は、コンシューマー・キーおよびコンシューマー秘密の保管とユーザーの同期化という 2 つの部分から構成されています。開始するには、下のボタンをクリックします。",
	'finalizePending': "アプリケーションのファイナライズ処理が終了するまでお待ちください。 これには少し時間がかかることがあります。",
	'allComplete': "ファイナライズ処理が完了しました。「${0}」をクリックして、続行してください。",
	'noFinalizeNeeded' : "このアプリケーションにはファイナライズが不要であるか、または既に完了しています。",
	'operation1title': "登録の完了",
	'operation1desc': "これで、このアプリケーションのデータベースが構成されました。この操作は、アプリケーションの Jazz Team Server への登録を完了します。",
	'operation2title': "ユーザーの同期化の実行",
	'operation2desc': "この操作は、Jazz Team Server に保管されたユーザー・レコードをこのアプリケーションと同期します。",
	'operation3title': "内部ライセンスの適用",
	'operation3desc': "アプリケーションは事前に許可されたユーザーを使用して Jazz Team Server と通信します。アプリケーションが作動するためには、このユーザーが内部ライセンスを持っている必要があります。",
	'operation4title': "ストレージの構成",
	'operation4desc': "アプリケーションはバージョン管理データを保管します。  データを保管するために、アプリケーションでストレージを構成する必要があります。  この操作では、アプリケーションが機能するために必要なデータの作成も行われます。",	
	'disablingAdmin': "ファイナライズ処理が完了しました。このアプリケーションの ADMIN アクセスが使用不可になり、このアプリケーションから自動的にログアウトされます。セットアップが完了したら、Jazz Team Server で作成した新しい管理ユーザーを使用してこのアプリケーションにログインする必要があります。",
	'appNotRegistered': "このアプリケーションは、正しく機能するためには、Jazz Team Server に登録されていなければなりません。続行するためには、Jazz Team Server にあるセットアップ・ウィザード (例: https://servername.domain.com:9443/jts/setup) を使用してください。",

	'finalizeError': "CRJAZ1850E コンシューマー・キーおよび秘密をアプリケーションのデータベースに保存できません。 詳しくは詳細を参照してください。",
	'userSyncError': "CRJAZ1752E ユーザー同期化操作を実行できません。 詳しくは詳細を参照してください。",
	'finalizeCheckError': "CRJAZ1787E ファイナライズ処理がこのアプリケーションに要求されているかどうかを判別しようとしていてエラーが発生しました。",
	
	'operationError': "CRMVC0001E Jazz Team Server に問題があるため、この操作は完了しませんでした。 ",  
	'operationError.explanation': "アプリケーションのセットアップ中に、この操作を完了しようとしているときにエラーが発生しました。", 
	'operationError.useraction': "詳しくは、このページ上部のエラー・メッセージを参照してください。", 

	'licenseError': "CRMVC0002E アプリケーションの内部ライセンスを適用できません。 ", 
	'licenseError.explanation': "内部ライセンスの適用中にエラーが発生しました。 ",  
	'licenseError.useraction': "この操作を実行する権限があることを確認してください。 詳しくは、このページ上部のエラー・メッセージを参照してください。", 

	'createStorageError': "CRMVC0003E ストレージ域を作成できません。", 
	'createStorageError.explanation': "ストレージ域は構成データを格納します。 ストレージ域の作成の失敗は、様々な理由により発生する可能性があります。", 
	'createStorageError.useraction': "詳しくは、このページ上部のエラー・メッセージを参照してください。"
	
})	

