/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Rechercher d'autres...",
	"expandContext": "Sélectionner un contexte de configuration globale...",
	"expandContextDialogTitle": "Sélection d'une configuration globale",
	"pleaseSelect": "Sélectionner",
	"contextTitle": "Gestion des configurations",
	"currentContext": "Contexte local : ${currentContextTitle}",
	"expandedContext": "Contexte global : ${expandedContextTitle}",
	"menuTitle": "Récent",
	"linkToWorkItemTitle": "Lien vers une demande de changement...",
	"showLinkedWorkItemsTitle": "Afficher les demandes de changement liées...",
	"createNewConfigurationSpace" : "Créer un espace de configuration",
	"manageConfigurations" : "Gérer les configurations",
	"globalConfigurations" : "Configurations globales",
	"manageChangesets" : "Gérer les ensembles d'artefacts",
	"newWorkspace" : "Flux",
	"newSnapshot" : "Version de référence",
	"exploreConfigurations" : "Ouvrir la gestion des configurations",
	"openCurrentConfiguration" : "Editer '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI racine de l'application de gestion des configurations n'a pas été extraite.",
	"noConfigurationSelected" : "Rien n'est sélectionné",
	"showChangesets" : "Explorer les ensembles d'artefacts modifiés...",
	"createChangeset" : "Créer un ensemble d'artefacts modifiés",
	"commitChangeset" : "Distribuer l'ensemble d'artefacts modifiés",
	"renameChangeset" : "Renommer l'ensemble d'artefacts modifiés",
	"completeChangeset" : "Terminer l'ensemble d'artefacts modifiés",
	"discardChangeset" : "Annuler l'ensemble d'artefacts modifiés",
	"changesetRenamed" : "Le commentaire sur l'ensemble d'artefacts modifiés a été mis à jour.",
	"changesetCompleted" : "L'ensemble d'artefacts modifiés a été terminé.",
	"changesetCommitted" : "L'ensemble d'artefacts modifiés a été distribué.Vous êtes redirigé sur le flux...",
	"changesetDiscarded" : "L'ensemble d'artefacts modifiés a été annulé.",
	"renamePrompt" : "Mettez à jour le commentaire pour l'ensemble d'artefacts modifiés :",
	"loadingConfigurationPopup" : "Chargement...",
	"unableToLoadTitle" : "Impossible de charger le titre",//!SERVICE
	"configurationSpace" : "Espace de configuration : ",
	"localConfiguration" : "Configuration locale : ",
	"fullPath" : "Chemin complet : ",
	"parentSnapshot" : "Version de référence : ",
	"parentWorkspace" : "Cible de flux : ",
	"workspace" : "Flux : ",
	"noConfiguration" : "&lt;aucun&gt;",
	"description" : "Description : ",
	"noDescription" : "&lt;aucun&gt;",
	"associatedWorkItems" : "Demandes de changement associées",
	"addToGlobalConfiguration" : "Ajouter à la configuration globale...",
	cancelButton: "Annuler",
	compareToStream: "Comparer au flux",
	
	completeConfirmationTitle: "Terminer l'ensemble d'artefacts modifiés",
	completeConfirmationContent: "Le fait de terminer l'ensemble d'artefacts modifiés \"${changesetTitle}\" empêche toute modification ultérieure de ses ressources. Lorsqu'un ensemble d'artefacts modifiés est terminé, vous pouvez le livrer au flux pour appliquer ses modifications, ou bien l'abandonner s'il n'est finalement pas nécessaire. Pour apporter d'autres modifications aux ressources, livrez d'abord l'ensemble au flux, puis créez un autre ensemble d'artefacts modifiés.",
	completeConfirmationOkButton: "Terminer l'ensemble d'artefacts modifiés",

	shareConfirmationTitle: "Livrer l'ensemble d'artefacts modifiés",
	shareConfirmationContent: "Lorsque vous livrez l'ensemble d'artefacts modifiés \"${changesetTitle}\", les modifications apportées aux ressources sont appliquées au flux. Elles sont alors visibles pour quiconque utilise celui-ci. Le partage de l'ensemble d'artefacts vous redirige sur le flux. Pour annuler les effets d'un ensemble d'artefacts modifiés livré, dans l'explorateur d'ensembles d'artefacts modifiés, créez un ensemble d'artefacts modifiés inverses.",
	shareConfirmationOkButton: "Livrer l'ensemble d'artefacts modifiés",
	
	discardConfirmationTitle: "Abandonner l'ensemble d'artefacts modifiés",
	discardConfirmationContent: "Voulez-vous vraiment abandonner l'ensemble d'artefacts modifiés \"${changesetTitle}\" ? Une telle action ne peut être annulée (inversée). Tous les changements que vous avez créés dans cet ensemble sont donc définitivement perdus.",
	discardConfirmationOkButton: "Abandonner l'ensemble d'artefacts modifiés",
	
	"failedToCommitChangeset": "CRMVC0100E L'ensemble d'artefacts modifiés '${0}' ne peut pas être livré.",  
	"failedToCommitChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été livré. Il est peut-être vide, déjà livré ou déjà abandonné.",  
	"failedToCommitChangeset.useraction": "Actualisez la page du navigateur et réessayez. Si l'ensemble d'artefacts modifiés est vide, ou déjà livré ou abandonné, vous ne pouvez pas effectuer cette action. Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.  Assurez-vous également que vous êtes autorisé à écrire dans le flux dans lequel vous voulez effectuer la livraison.",   

	"failedToCompleteChangeset": "CRMVC0101E L'application de gestion des configurations ne peut pas terminer l'ensemble d'artefacts modifiés '${0}'.",
	"failedToCompleteChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été terminé. Il est peut-être vide, ou déjà terminé, livré ou abandonné.",  
	"failedToCompleteChangeset.useraction":  "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est vide, ou déjà terminé, livré ou abandonné, vous ne pouvez pas effectuer cette action.  Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",  

	"failedToRenameChangeset": "CRMVC0102E L'ensemble d'artefacts modifiés '${0}' ne peut pas être renommé.",
	"failedToRenameChangeset.explanation": "L'ensemble d'artefacts modifiés n'a pas été renommé. Vous devez en être le propriétaire ou avoir le droit de modifier ceux des autres membres de l'équipe.",
	"failedToRenameChangeset.useraction": "Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.", 

	"failedToDiscardChangeset": "CRMVC0103E L'ensemble d'artefacts modifiés '${0}' ne peut pas être abandonné.",  
	"failedToDiscardChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été abandonné. Il est peut-être déjà livré ou abandonné.",
	"failedToDiscardChangeset.useraction": "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est déjà livré ou abandonné, vous ne pouvez pas effectuer cette action.  Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",
	"archivedMessage": "La configuration ${0} a été archivée.",
	"archivedUnknownMessage": "La configuration a été archivée.",
	"archivedTitle": "Configuration non valide",
	quickCreateMenuTitle : "Créer",
	showHistory: "Afficher l'historique",
	"sharedMessage": "Cet ensemble d'artefacts modifiés a été livré et ne peut pas être sélectionné comme contexte pour votre travail. Les modifications des ressources doivent être effectuées dans un ensemble d'artefacts modifiés ou un flux actif. Dans le menu Gestion des configurations, sélectionnez un autre contexte.",
	failedToObtainGcContributions : "Impossible d'obtenir les informations sur la configuration globale sélectionnée",
	
	"operationFailed": "L'opération a échoué"
})

