/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Cerca altri...",
	"expandContext": "Seleziona contesto di configurazione globale...",
	"expandContextDialogTitle": "Seleziona una configurazione globale",
	"pleaseSelect": "Seleziona",
	"contextTitle": "Gestione configurazione",
	"currentContext": "Contesto locale: ${currentContextTitle}",
	"expandedContext": "Contesto globale: ${expandedContextTitle}",
	"menuTitle": "Recente",
	"linkToWorkItemTitle": "Link a una richiesta di modifica...",
	"showLinkedWorkItemsTitle": "Mostra richieste di modifica collegate...",
	"createNewConfigurationSpace" : "Crea un nuovo spazio di configurazione",
	"manageConfigurations" : "Gestisci configurazioni",
	"globalConfigurations" : "Configurazioni globali",
	"manageChangesets" : "Gestisci serie di modifiche",
	"newWorkspace" : "Stream",
	"newSnapshot" : "Baseline",
	"exploreConfigurations" : "Apri gestione configurazione",
	"openCurrentConfiguration" : "Modifica '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI dell'applicazione Gestione configurazione root non è stato richiamato.",
	"noConfigurationSelected" : "Nessuna selezione effettuata.",
	"showChangesets" : "Esplora serie di modifiche...",
	"createChangeset" : "Crea serie di modifiche",
	"commitChangeset" : "Consegna serie di modifiche",
	"renameChangeset" : "Rinomina serie di modifiche",
	"completeChangeset" : "Completa serie di modifiche",
	"discardChangeset" : "Elimina serie di modifiche",
	"changesetRenamed" : "Il commento della serie di modifiche è stato aggiornato.",
	"changesetCompleted" : "La serie di modifiche è stata completata.",
	"changesetCommitted" : "La serie di modifiche è stata consegnata.  L'utente viene reindirizzato allo stream...",
	"changesetDiscarded" : "La serie di modifiche è stata eliminata.",
	"renamePrompt" : "Aggiornare il commento per la serie di modifiche:",
	"loadingConfigurationPopup" : "Caricamento in corso...",
	"unableToLoadTitle" : "Impossibile caricare il titolo",//!SERVICE
	"configurationSpace" : "Spazio di configurazione: ",
	"localConfiguration" : "Configurazione locale: ",
	"fullPath" : "Percorso completo: ",
	"parentSnapshot" : "Baseline: ",
	"parentWorkspace" : "Destinazione del flusso: ",
	"workspace" : "Stream: ",
	"noConfiguration" : "&lt;nessuno&gt;",
	"description" : "Descrizione: ",
	"noDescription" : "&lt;nessuno&gt;",
	"associatedWorkItems" : "Richieste di modifica associate",
	"addToGlobalConfiguration" : "Aggiungi a configurazione globale...",
	cancelButton: "Annulla",
	compareToStream: "Confronta con stream",
	
	completeConfirmationTitle: "Completa la serie di modifiche",
	completeConfirmationContent: "Il completamento della serie di modifiche \"${changesetTitle}\" impedisce ulteriori modifiche alle relative risorse. Una serie di modifiche completata può essere consegnata allo stream per applicare le modifiche o è possibile eliminarla se non necessaria. Per effettuare ulteriori modifiche alle risorse, prima consegnarla allo stream, poi creare un'altra serie di modifiche.",
	completeConfirmationOkButton: "Completa la serie di modifiche",

	shareConfirmationTitle: "Consegna la serie di modifiche",
	shareConfirmationContent: "Quando si consegna la serie di modifiche \"${changesetTitle}\", le modifiche effettuate alle risorse vengono applicate allo stream. Tali modifiche sono quindi visibili a tutti coloro che utilizzano lo stream. La condivisione della serie di modifiche reindirizza l'utente allo stream. Per annullare gli effetti di una serie di modifiche consegnata, in Esplora serie di modifiche, creare una serie di modifiche inversa.",
	shareConfirmationOkButton: "Consegna la serie di modifiche",
	
	discardConfirmationTitle: "Elimina la serie di modifiche",
	discardConfirmationContent: "Eliminare la serie di modifiche \"${changesetTitle}\"? Non è possibile annullare (invertire) un'azione di eliminazione. Tutte le modifiche in questa serie di modifiche vengono perse permanentemente.",
	discardConfirmationOkButton: "Elimina la serie di modifiche",
	
	"failedToCommitChangeset": "CRMVC0100E Impossibile consegnare la serie di modifiche '${0}'.",  
	"failedToCommitChangeset.explanation": "La serie di modifiche non è stata consegnata. La serie di modifiche potrebbe essere vuota, già consegnata o già eliminata.",  
	"failedToCommitChangeset.useraction": "Aggiornare la pagina del browser e riprovare. Se la serie di modifiche è vuota, già consegnata o eliminata, non è possibile completare questa azione. Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dell'autorizzazione a modificare le serie di modifiche di altri membri del team.  Verificare anche di disporre dell'autorizzazione alla scrittura nello stream in cui si desidera effettuare la consegna.",   

	"failedToCompleteChangeset": "CRMVC0101E L'applicazione Gestione configurazione non può completare la serie di modifiche '${0}'.",
	"failedToCompleteChangeset.explanation": "La serie di modifiche non è stata completata. La serie di modifiche potrebbe essere vuota, già completata, consegnata o eliminata.",  
	"failedToCompleteChangeset.useraction":  "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è vuota, già completata, consegnata o eliminata, non è possibile completare questa azione.  Diversamente, verificare di essere il proprietario di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",  

	"failedToRenameChangeset": "CRMVC0102E Impossibile rinominare la serie di modifiche '${0}'.",
	"failedToRenameChangeset.explanation": "La serie di modifiche non è stata rinominata. È necessario essere il proprietario della serie di modifiche o disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	"failedToRenameChangeset.useraction": "Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.", 

	"failedToDiscardChangeset": "CRMVC0103E Impossibile eliminare la serie di modifiche '${0}'.",  
	"failedToDiscardChangeset.explanation": "La serie di modifiche non è stata eliminata. È possibile che la serie di modifiche sia già stata consegnata o eliminata.",
	"failedToDiscardChangeset.useraction": "Aggiornare la pagina del browser e riprovare.  Se la serie di modifiche è consegnata o eliminata, non è possibile completare questa azione.  Verificare di essere il creatore di questa serie di modifiche o di disporre dei diritti per modificare le serie di modifiche di altri membri del team.",
	"archivedMessage": "La configurazione ${0} è stata archiviata.",
	"archivedUnknownMessage": "La configurazione è stata archiviata.",
	"archivedTitle": "Configurazione non valida",
	quickCreateMenuTitle : "Crea",
	showHistory: "Mostra cronologia",
	"sharedMessage": "Questa serie di modifiche è stata consegnata e non può essere selezionata come contesto per il proprio lavoro. Le modifiche alle risorse devono essere effettuate in uno stream o serie di modifiche attivi. Dal menu Gestione configurazione, selezionare un contesto differente.",
	failedToObtainGcContributions : "Impossibile ottenere le informazioni sulla configurazione globale selezionata",
	
	"operationFailed": "Operazione non riuscita"
})

